/* ---------- Google Font ---------- */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,700,800|Poiret+One);

/* RESET STYLES */
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td {
	margin:0;
	padding:0
}

table {
	border-collapse:collapse;
	border-spacing:0;
}
.span12 .span12.table-column table {
	width: 99%;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #000000;
}
tbody tr td {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
}
tr td strong {
	color: #FFFFFF;
}

tbody tr td .fa {
	color: #5B2B45;
}

fieldset, img {
	border:0;
}
.wrap.topbar .container img {
	width: auto;
	height: auto;
	text-align: center;
	padding-left: 10%;
	padding-right: 5%;
}

address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
ol, ul, li {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
}
q:before,
q:after {
	content:'';
}
strong {
	font-weight: bold;
}
.pt-item-title strong {
	color: #5B2B45;
}
.pt-features .clearfix .pt-item-title {
	color: #000000;
}
.pt-features .clearfix .pt-item-price {
	color: #5B2B45;
	font-weight: bold;
}



em {
	font-style: italic;
}
.italic {
	font-style: italic;
}
.aligncenter {
	display:block; margin:0 auto;
}
.alignleft {
	float:left; margin:10px;
}
.alignright {
	float:right;margin:10px;
}
.no-margin {
	margin:0px;
}
.no-bottom {
	margin-bottom:0px;
}
.no-padding {
	padding:0px;
}
.margin-t {
	margin-top:22px;
}
div {
	position: relative;
}
a {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a:active,
a:focus {
	outline: none;
}

img.alignleft,
img.alignright,
img.aligncenter {
    margin-bottom: 11px;
}
.alignleft,
img.alignleft {
	display: inline;
    float: left;
    margin-right: 22px;
}
.alignright,
img.alignright {
    display: inline;
    float: right;
    margin-left: 22px;
}
.aligncenter,
img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

article,
aside,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}

* {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

table tbody tr {
	height: 80px;
}



/**** GENERAL STYLES ****/
html{
	-webkit-font-smoothing:antialiased;
}

h1 {
	font-size:36px;
}
h2 {
	font-size:32px;
	line-height:1.3em;
}
h3 {
	font-size: 24px;
	line-height: 1.3em;
	color: #5B2B45;
	margin-top:30px;
}
h4 {
	font-size: 18px;
	line-height: 1.3em;
	color: #5B2B45;
}
h5 {
	font-size:16px;
}
h6 {
	font-size:14px;
}
p {
	padding-bottom: 11px;
	color: #000000;
}
p,div,
span{
	line-height:1.5em;
}
hr {
	margin: 20px 0 35px;
}
.row .span12.copyright p {
	font-size: 9px;
	line-height: 9px;
	text-align: right;
	color: #CBB917;
}

.column-clear {
	clear:both;
}
.clear {
	overflow: hidden;
}

.wrap,
.mainWrap{
	width:1000px;
	margin:0 auto;
}

.social-media{
	padding: 9px 0;
	line-height: 0;
	text-align: center;
}
.social-media li {
	display:inline-block;
	margin-left:10px;
}
.social-media li:first-child {
	margin-left:0;
}
.social-media li a {
	width:22px;
	height:22px;
	cursor:pointer;
	display:block;
	overflow:hidden;
	text-shadow: none;
	color: transparent;
}

a.facebook{background:url("bilder-heiraten-hochzeit-rhein-main/icon-facebook.png") no-repeat 0px 0px;}
a.facebook:hover{background-position:-22px 0px;}
a.twitter{background:url("images/icon-twitter.png") no-repeat 0px 0px;}
a.twitter:hover{background-position:-22px 0px;}
a.rss{background:url("images/icon-rss.png") no-repeat 0px 0px;}
a.rss:hover{background-position:-22px 0px;}
a.gplus{background:url("images/icon-gplus.png") no-repeat 0px 0px;}
a.gplus:hover{background-position:-22px 0px;}
a.linkedin{background:url("images/icon-linkedin.png") no-repeat 0px 0px;}
a.linkedin:hover{background-position:-22px 0px;}
/**** END GENERAL STYLES ****/

/**** Header Contact ****/
#header-contact {
	font-size:1.5em;
	margin-top: 1px;
	float:right;
/*
	margin-right: 5px;
 */
}
#header-contact ul {
	display:inline-block;
}
#header-contact ul li {
	display:inline-block;
}
#header-contact ul a {
	display:block;
	color:#5b2b45;
	padding: 0 5px;
}
@media (max-width: 767px) {
	#header-contact {
		padding:6px 0;
		text-align: center;
	}
	#header-contact li {
		display:inline-block;
	}
}
@media(min-width:980px) {
	#header-contact {
		color:#f5f5f5;
	}
}
@media(min-width:1024px) {
	#header-contact ul a {
		color:#f5f5f5;
	}
}
header {
	padding:33px 0 25px 0;
}
header.wrap {
	position: sticky;
	top: 0;
	z-index: 100;
	margin:33px 0;
	padding: 0 20px;
	background-color: #fffdee;
}
header .container {
	border-radius: 8px;
}
.logo {
	display: block;
	float:left;
}

/**** End Header Contact ****/


/**** NAVIGATION STYLES ****/
nav {
	display: table;
	margin-left:auto;
	margin-right:auto;
}
@media(min-width:1200px) {
	nav {
		padding-left:106px;
	}
}

.menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.menu li {
	line-height:initial;
}

.menu,
.menu a {
  color: #e2e2e2;
  text-decoration: none;
}

.menu a {
  display: block;
  white-space: nowrap;
}

.menu li a {
	font-size: 17px;
	text-decoration: none;
	padding: 6px 10px;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}

.menu label {
	display:initial;
}
.menu-righticon {
	float:right;
}
.menu-dropdown {
	min-width:150px;
}
.menu-dropdown,
.menu input[type="checkbox"] {
  display: none;
}

.menu label:hover {
  cursor: pointer;
}

/* narrow styles */
@media screen and (max-width: 1023px) {
  .menu > ul {
    display: none;
  }
  .menu-righticon {
    display: none !important;
  }


  input[type="checkbox"]:checked + ul {
    display: block;
    -webkit-animation: grow .5s ease-in-out;
            animation: grow .5s ease-in-out;
  }
}
/* large styles */
@media screen and (min-width: 1024px) {
  .menu > label,
  input[type="checkbox"] {
    display: none;
  }

  .menu a {
    padding: 15px 20px;
  }

  .menu > ul > li {
    display: inline-block;
  }

  .menu-hasdropdown {
    position: relative;
  }
  .menu-hasdropdown:hover > ul {
    display: block;
    -webkit-animation: grow .5s ease-in-out;
            animation: grow .5s ease-in-out;
  }

  .menu-hasdropdown > ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index:1;
    background: #f0f0f0;
  }

  .menu-hasflyout > ul {
    left: 100%;
    top: 0;
  }

  .menu-hasflyout .menu-downicon {
    display: none;
  }
}
/* look and feel only, not needed for core menu*/
@-webkit-keyframes grow {
  0% {
    display: none;
    opacity: 0;
  }
  50% {
    display: block;
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}
@keyframes grow {
  0% {
    display: none;
    opacity: 0;
  }
  50% {
    display: block;
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}
html {
  font-size: 100%;
}

body {
  font-family: 'Roboto' sans-serif;
  line-height: 1.5;
}

.menu-dropdown a {
  padding: 15px 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

/* narrow  */
@media screen and (max-width: 1023px) {
	header.wrap {
		margin:0 0 10px;
	}
  nav {
  	display:block;
  	text-align:left;
  }

  .menu > label {
    display: block;
    color:#5b2b45;
    font-size: 25px;
	margin-top: 5px;
  }

  .menu > ul {
  	border:1px solid #5B2B45;
  	border-radius:8px;
  	margin-top:10px;
  }

  .menu a {
    padding: 15px 20px;
  }

  .menu > ul i {
    float: right;
    padding: 5px 10px;
  }

  .menu > ul > li:last-child a {
  	border-radius: 0 0 7px 7px;
  }

  .menu-dropdown a {
    background: #e2e2e2;
    color:#797979;
  }

  .menu-hasflyout > ul a {
    background: #f9f9f9;
  }
}
@media screen and (min-width: 1025px) {
  .menu {
    max-width: 1024px;
    margin: 0 auto;
  }
}
/**** END NAVIGATION STYLES ****/


/**** FLEX SLIDER STYLES ****/
.flexslider-top {
	margin-bottom:11px;
}
.flex-viewport {
	border-radius: 8px;
	-webkit-box-shadow: 1px 1px 4px #5B2B45;
	box-shadow: 2px 2px 4px #5B2B45;
	background: rgba(255,253,238,1);
	background: -moz-linear-gradient(top, rgba(255,253,238,1) 0%, rgba(255,253,238,1) 50%, rgba(91,43,69,1) 50%, rgba(91,43,69,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,253,238,1)), color-stop(50%, rgba(255,253,238,1)), color-stop(50%, rgba(91,43,69,1)), color-stop(100%, rgba(91,43,69,1)));
	background: -webkit-linear-gradient(top, rgba(255,253,238,1) 0%, rgba(255,253,238,1) 50%, rgba(91,43,69,1) 50%, rgba(91,43,69,1) 100%);
	background: -o-linear-gradient(top, rgba(255,253,238,1) 0%, rgba(255,253,238,1) 50%, rgba(91,43,69,1) 50%, rgba(91,43,69,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,253,238,1) 0%, rgba(255,253,238,1) 50%, rgba(91,43,69,1) 50%, rgba(91,43,69,1) 100%);
	background: linear-gradient(to bottom, rgba(255,253,238,1) 0%, rgba(255,253,238,1) 50%, rgba(91,43,69,1) 50%, rgba(91,43,69,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffdee', endColorstr='#5b2b45', GradientType=0 );
}
.flexslider-top .slides > li,
.flexslider-testimonials .slides > li {
	display: none;
	-webkit-backface-visibility: hidden; /* Hide the slides before the JS is loaded. Avoids image jumping */
}
.flexslider-top .slides img,
.cases-img img {
	display: block;
	width: 100%;
}
.flexslider-top .slides img {
	border-radius:20px 20px 0 0;
}
.flexslider-top .slides .flex-active-slide img {
	border-radius:0;
}

.flexslider-top .flex-direction-nav a {
	background: url("images/flexslider-arrows.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	display: block;
	height: 20px;
	position: absolute;
	text-indent: -9999px;
	top: 50%;
	width: 20px;
	z-index: 10;
	border:none;
	margin: -20px 0 0;
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}
.flexslider-top .flex-direction-nav .flex-prev {
    background-position: 0 0;
    left: 10px;
	top:50%;
}
.flexslider-top .flex-direction-nav .flex-prev:hover {
    background-position: 0 -20px;
}
.flexslider-top .flex-direction-nav .flex-next {
    background-position: -20px 0;
    right: 10px;
	top:50%;
}
.flexslider-top .flex-direction-nav .flex-next:hover {
    background-position: -20px -20px;
}
.flexslider-top:hover .flex-next {
	opacity: 1;
}
.flexslider-top:hover .flex-prev {
	opacity: 1;
}
.flexslider-top .slides li {
	position:relative;
}
.flex-caption {
	text-align: center;
	font-size: 14px;
	padding: 11px;
	position: relative;
	left: 0;
	bottom: 0;
	width: 100%;
}
/**** END FLEX SLIDER STYLES ****/



/**** HOME STYLES ****/
.home-feature,
.home-feature-2,
.team-member{
	margin-top:44px;
}
.margin-block {
	margin-top:44px;
}
.img-feature {
	text-align:center;
	-moz-background-clip: padding;
	-webkit-background-clip: padding;
	background-clip: padding-box;
}
.home-feature img,
.team-member img {
	border-radius: 50%;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}
.service-feature {
	border-radius: 50%;
	width:210px;
	height:210px;
	font-size:28px;
	margin:0 auto;
	margin-bottom:22px;
	padding-top:80px;
	text-align:center;
}

.services {
	margin-top:22px;
}
.service {
	margin-top:22px;
}
.service h4 {
	font-weight:600;
	padding-bottom:11px;
}

.home-feature h2,
.home-feature-2 h2 {
	font-size:28px;
	padding:22px 0 11px 0;
	margin:0;
	text-align:center;
}
.home-feature p,
.home-feature-2 p {
	padding:0;
}

.home-feature-2 h2,
.team-member h2 {
	font-size:22px;
}
.team-member h2 {
	padding-top:11px;
	line-height:22px;
	text-align:center;
}
.team-member h4 {
	font-size:14px;
	text-align:center;
	line-height:22px;
	margin-bottom:22px;
}


.home-title, .sidebar-title {
	border-bottom: 1px solid #ddd;
	padding:0;
}

.home-title h3,
.sidebar-title h3 {
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	display: inline;
	padding-right:15px;
}
.sidebar-title{
	margin-bottom:11px;
}

.block-3col{
	margin-top:22px;
}

.gal-img,
.caption-box {
	display: block;
	overflow: hidden;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	-webkit-box-shadow: 1px 1px 3px #5B2B45;
	box-shadow: 1px 1px 3px #5B2B45;
}
.gal-img .gal-more {
	width:100%;
	height:100%;
	position:absolute;
	top:0; left:0;
	text-align:center;
	-webkit-transform:translate(0px, -350px);
	-moz-transform: translate(0px,-350px);
	-o-transform:  translate(0px, -350px);
	-ms-transform: translate(0px, -350px);
	transform: translate(0px, -350px);
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.gal-img:hover .gal-more {
	-webkit-transform: translate(0px, 0px);
	-moz-transform: translate(0px, 0px);
	-o-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	transform: translate(0px, 0px);
}
.gal-img .gal-more:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.gal-img .gal-more .mask-elem {
	position:relative;
	display: inline-block;
	vertical-align: middle;
}
.gal-more ul li {
	display:inline-block;
}
a.gal-btn,
.gal-btn-2 {
	border-radius: 50px;
	display:block;
	width:70px;
	height:70px;
	font-size:12px;
	font-weight:600;
	text-decoration:none;
	padding-top: 20px;
	padding-left: 7px;
}
.gal-btn-2 {
	margin:0 auto;
}

.cases-text,
.news-text {
	padding-top:11px;
}
.cases-text p,
.news-text p {
	padding:0;
}
.gallery-text {
	padding:11px 0;
	text-align:center;
	font-weight:600;
}
.title-gal-post {
	font-weight:600;
	padding-bottom:11px;
}

.test-title {
	width:82%;
}

.flexslider-testimonials {
	margin-top:15px;
}
.flexslider-testimonials .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}

.flexslider-testimonials .flex-direction-nav a {
    background: url("images/flexslider-arrows.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 20px;
    position: absolute;
    text-indent: -9999px;
    width: 20px;
    z-index: 10;
	border:none;
	opacity:1;
	margin: -20px 0 0;
}

.flexslider-testimonials .flex-direction-nav .flex-prev {
    background-position: 0 0;
    left: 86%;
	top:-16px;
}
.flexslider-testimonials .flex-direction-nav .flex-prev:hover {
    background-position: 0 -20px;
}

.flexslider-testimonials .flex-direction-nav .flex-next {
    background-position: -20px 0;
    right: 0px;
	top:-16px;
}

.flexslider-testimonials .flex-direction-nav .flex-next:hover {
    background-position: -20px -20px;
}

.home-test{
	font-style:italic;
	line-height:22px;
	margin-bottom: 11px;
}

.test-author-name {
	font-weight:600;
	padding:11px 0 0 0;
}
.test-author p {
	text-align:right;
}
.item-avatar {
    border-radius:100%;
    float: right;
    height: 70px;
    margin-left: 20px;
    overflow: hidden;
    width: 70px;
}

.item-avatar-left {
    float: left;
    height: 70px;
    margin-right: 20px;
    overflow: hidden;
    width: 70px;
}

.news-info{
	padding:11px;
	font-size:12px;
}

.home-apoint{padding:22px 0;}
.home-apoint h2{font-weight:600;}

.home-apoint-btn,
.read-more{
	margin-top:30px;
	text-align:right;
}
.home-apoint-btn a,
.read-more a{
	padding:10px 16px;
	text-decoration:none;
	border-radius:4px;
}
.read-more{margin-top:11px;}
.read-more a{display:inline-block;}
/**** END HOME STYLES*****/



.sub-title{
	font-weight:600;
	margin-top:11px;
}



/**** BLOG STYLES*****/
.blog-post{margin-top:66px;}
.blog-post:first-child{margin-top:0;}
.blog-post img, .blog-post-single .news-info{margin-bottom:25px;}
.title-blog-post{
	margin-bottom:15px;
	font-size:28px;
	font-weight:600;
}

.prev-next{
	margin-top:44px;
}
.page-numbers,
.page-numbers:hover {
	margin: 3px;
	padding: 2px 7px;
	text-decoration:none;
}
/**** END BLOG STYLES*****/



/**** SIDEBAR STYLES*****/
aside ul li{margin-top:55px;}
aside ul ul li, aside ul li:first-child{margin:0;}
input#search-string{
padding:8px;
width:100%;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;}

.schedule ul li, .sidebar-archive ul li{padding:6px 0;}

.sidebar-news ul li{margin-top:11px;}
.snews-date{font-size:12px;}

.sidebar-appoint .home-apoint-btn{text-align:center;}
/**** END SIDEBAR STYLES ****/



/**** FOOTER STYLES ****/
footer.wrap {
	margin-top:66px;
	padding-bottom:22px;
	border-radius:4px 4px 0 0;
}
footer h3 {
	margin-bottom:22px;
	font-family: 'Poiret One';
	font-weight: normal;
	font-size: 1.4em;
}

.tweet_list li {
	margin-bottom:11px;
}
.tweet_list li:last-child {
	margin-bottom:0;
}

.foo-news li,
.testimonial-single {
	margin-bottom:22px;
}
.testimonials ul li {
	margin-bottom:44px;
}
.foo-faq li {
	margin-bottom:11px;
}
.foo-news li:last-child,
.testimonials ul li:last-child {
	margin-bottom:0;
}
.foo-date {
	font-size:12px;
	margin-bottom:11px;
}
.foo-news h4,
.foo-faq h4 {
	margin:0;
	line-height:1;
	font-size:14px;
}
.foo-faq h4 {
	margin-bottom:11px;
}
.foo-news a {
	font-size:14px;
	text-decoration:none;
}
.foo-news a:hover {
	text-decoration:underline;
}
.copy-holder {
	padding:11px 0;
}
.copy-holder span {
	font-size: 12px;
	color: #CBB917;
}
audio {
	width:100%;
}
/**** END FOOTER STYLES ****/



/**** PRICING TABLE STYLES ****/
.table-packages thead tr {
	background: #5B2B45;
	color: #ffffff;
}
.table-packages tr {
	background-color: #ffffff;
	transition: background-color .75s;
}
.table-packages tr:nth-child(2n) {
	background-color: #f0f0f0;
}
.table-packages tr:hover {
    background-color: #EFDEE8;
}
.main-table {
	margin-top:11px;
	margin-bottom:22px;
}
.pt-title {
	padding:11px;
	margin:0;
}
.pt-features li {
	padding:11px;
	transition: background-color .75s;
}
.pt-item-title {
	float: left;
	width: 80%;
}
.pt-item-price {
	float: right;
	width: 15%;
}
/**** END PRICING TABLE STYLES ****/



.faq-questions{margin-bottom:11px;}
.faq-questions .trigger{padding:11px 0 11px 28px;
margin-top:11px;
margin-bottom:0;
cursor:pointer;
}
.faq-questions .trigger a{text-decoration:none;}
.toggle_container{padding:11px;}

.no-page{
	border-radius: 50%;
	display:block;
	font-weight:600;
	text-decoration:none;
	margin:0 auto;
	text-align:center;
	font-size:18px;
}
.no-page .title{
	font-size: 3em;
	line-height: 1;
}




/**** COMMENTS STYLES ****/
.comm-title, #comments-title{margin:44px 0;}
.commentlist { margin: 0 }
.commentlist li { list-style: none; margin: 0;
margin-top:22px;}
.children li.depth-2 { margin: 0 0 0px 63px }
.children li.depth-3 { margin: 0 0 0px 63px }
.children li.depth-4 { margin: 0 0 0px 63px }
.children li.depth-5 { margin: 0 0 0px 63px }
.children li.depth-6 { margin: 0 0 0px 63px }
.children li.depth-7 { margin: 0 0 0px 63px }
.children li.depth-8 { margin: 0 0 0px 63px }
.children li.depth-9 { margin: 0 0 0px 63px }
.children li.depth-10 { margin: 0 0 0px 63px }
.comment-body { margin-bottom: 22px; padding-bottom: 22px;}
.commentlist li:last-child .comment-body{margin-bottom:33px;}
.comment-details{ position: relative; margin-left: 60px }
.comment-avatar{ position: absolute; left: -60px; top:0 }
.comment-avatar img{ display: block;
border-radius:50%;
box-shadow: 0px 0px 0px 5px #e0e0e0;}
.comment-author .author a:link, .comment-author .author a:visited {border:none;font-size:12px;}
.comment-content{ margin-top: 7px }
.comment-content p:last-child{ margin: 0; }
.comment-date { font-size: 12px; font-weight: normal }
.reply{text-align:right;}
.comment-reply-link{ margin-top: 11px;text-decoration:none; }
.comment-reply-link, #cancel-comment-reply-link { display: inline-block;border:none; }
.commentlist .children { margin: 0 }
#comments_wrap { margin-top: 11px }
#cancel-comment-reply { float: right; margin-top: 7px; }
.children #commentform textarea { width: 95.6% }

input.comm-field{margin-bottom:22px;
height:35px;
padding:7px 5px;
width:100%;
-webkit-border-radius:0;
border-radius:0;
}
#message2, #comment {
	width: 100%;
	padding:5px;
	-webkit-border-radius:0;
	border-radius:0;
}
.comm-field,
#message2,
#comment,
#submit,
#submit-comm {
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
	font-size:14px;
	font-family:"Open Sans", Helvetica, Arial, sans-serif;
}
input.comm-field:focus,
#message2:focus,
#comment:focus {
	outline: 0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

#submit-comm {
	padding:10px 16px;
	display: block;
	text-align: center;
	cursor:pointer;
	width:100%;
	border:none;
	font-size:14px;
	font-family:"Open Sans", Helvetica, Arial, sans-serif;
}

#submit{
	float:right;
	padding:10px 16px;
	display: block;
	cursor:pointer;
	margin-top:22px;
	border:none;
	font-size:14px;
	font-family:"Open Sans", Helvetica, Arial, sans-serif;
}

.output2{
	padding:10px;
	margin-top:22px;
}
#my-form fieldset legend {
	color: #5B2B45;
}
/**** END COMMENTS STYLES ****/



/**** REFERENZEN STYLES ****/
.referenz {
	border:0;
	color: #000000;
	position: initial;
}
.referenzbild {
	clear: right;
	float: left;
	margin-right: 20px;
	width: 255px;
	height: auto;
}
.referenzbild img {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	-webkit-box-shadow: 2px 2px 4px #5B2B45;
	box-shadow: 2px 2px 4px #5B2B45;
	width: 100%;
	margin-bottom: 15px;
}
.referenz strong {
	color: #5B2B45;
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-family:'Poiret One';
	font-weight:normal;
	font-size:1.5em;
	display: inline-block;
}
.referenz .span3 {
	text-align:center;
	padding-bottom:20px;
}
.referenz .readmore {
	float:right;
	margin-left: 15px;
}
.referenz .readmore a {
	background: url("images/flexslider-arrows.png") no-repeat scroll 0 0 transparent;
	transform:rotate(-90deg);
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-bottom: -6px;
}
.referenz .collapse {
	width:100%;
}
/**** END REFERENZEN STYLES ****/



/**** BLOG/NEWS/MEDIEN STYLES ****/
.blogbild img,
.blogbild iframe {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	-webkit-box-shadow: 2px 2px 4px #5B2B45;
	box-shadow: 2px 2px 4px #5B2B45;
	margin-bottom: 15px;
}
.blogdate {
	font-family:"Poiret One";
	font-size: 0.95em;
	color: #666;
}
/**** END BLOG/NEWS/MEDIEN STYLES ****/



/**** BEGIN MEDIA PLAYER STYLES ****/
.plyr {
	width:600px;
}
/**** END MEDIA PLAYER STYLES ****/



/**** BEGIN RESPONSIVE STYLES ****/
@media (min-width: 1200px) {
	.wrap,
	.mainWrap{
		width: 1230px;
	}
	.flexslider-testimonials .flex-direction-nav .flex-prev {
		left: 89%;
	}
	.test-title{
		width:85%;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	.wrap,
	.mainWrap {
		width:768px;
	}
	.flex-caption {
		font-size:14px;
		padding:11px 0;
	}
	.flexslider-testimonials .flex-direction-nav .flex-prev {
		left: 82%;
	}
	.test-title {
		width:78%;
	}
	.home-apoint-btn a {
		font-size:12px;
	}
	.referenzbild {
		float:none;
	}

}

@media (max-width: 767px) {
	.mainWrap {
		width:auto;
	}
	.wrap {
		width:auto;
		padding:0 20px;
	}
	nav {
		margin:10px 0;
		width:100%;
	}
	}
	.flex-caption {
		font-size:14px;
	}
	.gal-img img {
		width:100%;
	}
	.home-apoint-btn {
		text-align:center;
	}
	.copy-holder {
		padding:11px 20px;
	}
	aside {
		margin-top:55px;
	}
	 /*comments*/
	.children {
		margin: 30px 0 0;
	}
	.children li.depth-2,
	.children li.depth-3,
	.children li.depth-4,
	.children li.depth-5,
	.children li.depth-6,
	.children li.depth-7,
	.children li.depth-8,
	.children li.depth-9,
	.children li.depth-10 {
		margin: 0;
	}
	#comment {
		margin-bottom:22px;
	}
	#submit {
		margin-bottom:44px;
	}
/*
	.referenz {
		clear:both;
	}
 */
}

@media (max-width: 480px) {
	.logo {
		float:none;
	}
	nav {
		float:none;
		margin:5px auto 0 auto;
	}
	.flexslider-testimonials .flex-direction-nav .flex-prev {
		left: 90%;
	}
	.test-title {
		width:86%;
	}
	.referenzbild {
		float:none;
		width:100%;
	}
}

@media (max-width: 320px) {
	.flexslider-testimonials .flex-direction-nav .flex-prev {
		left: 82%;
	}
	.test-title {
		width:76%;
	}
}
/**** END RESPONSIVE STYLES ****/


/* optimgo customs */
.hr-red {
	color: #5B2B45;
	font-size: 10px;
	border-bottom: 2px solid #5B2B45;
	border-top: 1px dashed #F7EEF3;
}

.minitext {
	color: #5B2B45;
	font-size: 10px;
}
.sidebar-archive .fa {
	color: #5B2B45;
}

.newsbild {
	margin-bottom: 20px;
}
/* Video*/
/*flexible embeds*/
.video-wrapper {
	width: 600px;
	max-width: 100%;
}
.embed,
.video-container {
	position: relative;
	padding: 0;
	padding-bottom: 56.25%; /* 16:9 ratio*/
	height: 56.25%;
	overflow: hidden;
}
.embed iframe,
.embed object,
.embed embed,
.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: auto
	border:0;
}

.cases-img,
.g-map {
	margin-bottom:44px;
}
.g-map iframe{
	border:0;
	width:100%;
}
.gedicht {
	margin-bottom: 20px;
	padding-left: 24px;
	text-align: left;
	padding-top: 8px;
}
.gedichth2 {
	color: #BABABA;
	font-weight: bold;
	font-style: italic;
	font-size: 1.4em;
	line-height: 1.1em;
	text-align: left;
}
.gedichtred {
	color: #5B2B45;
	font-weight: bold;
	font-style: italic;
	font-size: 1.2em;
	line-height: 1.1em;
	padding-left: 30px;
	text-align: center;
}
.toplogo {
	height: auto;
	max-width: 450px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 4px;
	padding: 15px 15px 0px;
}
}
